<div class="form-group overtime__status">
  <%= f.radio_button :status, 'submitted' %>
  <%= f.label :status, 'Submitted', :value => 'submitted' %>
  <%= f.radio_button :status, 'approved' %>
  <%= f.label :status, 'Approved', :value => 'approved' %>
  <%= f.radio_button :status, 'rejected' %>
  <%= f.label :status, 'Rejected', :value => 'rejected' %>
</div>